/*CSS Reset*/
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Font*/
body
{
	font-family: 'Open Sans', sans-serif;
}

/* 1rem = 16px */

nav
{
	/*Shorthand property*/
	/*Applied to all sides*/
	/*Value is 12.8px based on the root element*/
	/*Creates space from between the ul tag and the nav element*/
	padding: 0.8rem; /* 12.8px */
	/*
	padding-top:  0.8rem;
	padding-right:  0.8rem;
	padding-bottom:  0.8rem;
	padding-left:  0.8rem;
	*/
	margin-bottom: 2rem; /* 32px */
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs. padding*/
/*margin is best used when creating space between our elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo
{
	margin: 0.5rem;
	/*
	margin-top:  0.5rem;
	margin-right:  0.5rem;
	margin-bottom:  0.5rem;
	margin-left:  0.5rem;
	*/
	/*changes elements to inline elements*/
	display: inline;
}

#intro
{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem; /*32px*/
	padding-bottom: 3rem; /*48px*/ 
	text-align: center;
	/*padding: top/left/right/bottom*/
	/*padding: top, left/right, bottom*/
	/*padding:  top/bottom, left/right*/
	/*padding:  top, right, bottom, left*/
}

/*Mini Activity: 
	Align the header "Succeed with Zuitt"
*/

.header
{
	text-align: center;
}

#intro h2, #intro p
{
	margin-bottom: 1rem;
}

#intro button
{
	color: white;
	/*changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info
{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2
{
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3
{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card
{
	/*allows the cards to appear beside each other*/
	/*inline-blocks also uses min-height and width*/
	display: inline-block;
	/*aligns elements with the tallest element in line*/
	/*used with the inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding: 0.7rem;
}


footer
{
	padding: 0.7rem;

}

footer span
{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*margin: 0 0.5rem;*/
}

#pre-footer
{
	background-color: #06283D;
	padding: 0.7rem;
}

#pre-footer .footer-card
{
	display: inline-block;
	/*aligns elements with the tallest element in line*/
	/*used with the inline-block value*/
	vertical-align: baseline;
	min-height: 70px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	color: white;
}
